CREDIT UNIONS DEMO SERVER - Bug #7818

Demo Server -->Post License --> Credit Unions -->Education Details -->Qus,34 and Question 35 -->
Date and Radio button --> check 2 issues below

09/20/2023 03:39 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. Date format gets changed from DD/MM/YYYY to MM/DD/YYYY
2. If the applicant selects the "No" option and saves, after saving selected "NO" option gets reset to "Yes"

See attached screenshot:

clipboard-202309201537-u7v4a.png

History

#1 - 09/28/2023 05:51 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 02:21 PM - Mohd Irfan
- File clipboard-202310031421-jfenb.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
